Package python-libusb1 2.0.1-3 (any) already flagged

python-libusb1 has already been flagged out-of-date.

You can return to the package details page for python-libusb1.